/*feedback*/


.feedback-layout {
	position: relative;
	width: 181px;
	height: 76px;
	z-index: 10000;
	font-size: 90%;
}


.feedback-layout .drop-down-container-feedback {
	position: relative;
	top: 68px;
	left: 0px;
	z-index: 5;
	width: 790px;
	height: auto/*573px*/;
	background: #fff;
	display: none;
	padding: 5px;
}



.feedback-layout .drop-down-borderer {
	background: #808055;
	width: 787px;
	height: auto /*571px*/;
	padding: 1px;
}

.feedback-layout .drop-down-body {
	background: #fff;
	width: 787px;
	height: auto/*571px*/;
}

.feedback-layout .drop-down-borderer .body {
	float: none;
	width: 703px;
	height: auto/*486px*/;
	padding: 20px 30px 15px 60px;
}

.feedback-layout .drop-down-borderer .footer {
	position: static;
	background: #aed06e;
	width: 703px;
	font-size: 80%;
	height: 15px;
	padding: 20px 30px 15px 60px;
}

.feedback-layout .drop-down-container-feedback {
	position: absolute;
	top: 68px;
	left: 0px;
	z-index: 5;
	width: 785px;
	height: auto/*573px*/;
	background: #fff;
	display: none;
	padding: 5px;
}

.secondary-content .long-feedback-line {
	border:5px solid #f0f0e0;
}
.secondary-content-feedback .long-feedback-line {
	border: 5px solid #f0f0e0;
}

.wbody .long-feedback-line {
	width: 910px;
	display:block;
	position:relative;
}

.feedback_confidential {
	clear: both;
	font-size: 90%;
	margin-left: 130px;
	height:18px;
	padding-left:2px;
}

.wide-form-item .feedback_confidential {
	clear: both;
	font-size: 85%;
	margin-left: 133px;
}

#contactform .form-item .feedback_confidential {
	clear: both;
	font-size: 85%;
	margin-left: 130px;
}

.form-feadbackto {
	display:block;
	padding-left:135px;
	
}

.long-feedback {
	background: #f7ca40 none repeat-x top left;
	height: 78px;
}

.secondary-content .long-feedback {
	background: #aed06e none repeat-x top left;
	height: 78px;
}

.long-feedback .adx-feedback {
	width: 260px;
	color: #fff;
	font-size: 23px;
	text-transform: none;
	background: url("../images/long-feedback-envelope.gif") no-repeat top left;
	height: 46px;
	padding: 22px 10px 10px 70px;
	float: left;
}

.secondary-content .long-feedback .adx-feedback{
	background: url("../images/long-g-feedback-envelope.gif") no-repeat top left;
}

.long-feedback .adx-feedback  a:link, .long-feedback .adx-feedback  a:visited{
	text-transform: none;
	text-decoration: none;
	color: #fff;
	border-bottom: 1px dashed #fff;
}

.long-feedback .adx-feedback  a:hover, .long-feedback .adx-feedback  a:active{
	text-decoration: none;
	color: #fff;
	text-transform: none;
	border-bottom: 0px dashed #fff;
}

.long-feedback .adx-feedback-link {
	width: 270px;
	margin: 9px 15px 0 0;
	float: right;
	padding: 0;
}

.wbody .long-feedback .adx-feedback {
	width: 398px;
	float: left;
}

.wbody .long-feedback .adx-feedback-link {
	width: 300px;
	margin: 12px 15px 0 0;
	padding: 0;
	float: right;
}

.long-feedback .adx-feedback-link a:link, 
.long-feedback .adx-feedback-link a:visited, 
.long-feedback .adx-feedback-link a:active {
	color: #404040;
	text-decoration: none;
	font-size: 13px;
	border-bottom: 1px dashed #404040;

}

.long-feedback .adx-feedback-link a:hover {
	color: #404040;
	text-decoration: none;
	border-bottom: none;
}

.long-feedback div.feedback-expand {
	position:static;
	display: block;
	float: right;
	width: 34px;
	height: 78px;
	background: url("../images/long-feedback-expand-ico.gif") no-repeat center center;
}

.secondary-content .long-feedback div.feedback-expand {
	background: url("../images/long-g-feedback-expand-ico.gif") no-repeat center center;
}

.wbody .long-feedback div.feedback-expand {
	left:810px;
	top:63px;
}

.long-feedback div.feedback-collapse {
	position:static;
	display: block;
	float: right;
	width: 34px;
	height: 78px;
	background: url("../images/long-feedback-expand-ico2.gif") no-repeat center center;
}

.secondary-content .long-feedback div.feedback-collapse {
	background: url("../images/long-g-feedback-expand-ico2.gif") no-repeat center center;
}

.secondary-content .long-feedback div.feedback-collapse {
	left:580px;
	top:63px;
}

.wbody .long-feedback div.feedback-collapse {
	left:810px;
	top:63px;
}

.wide_contactform {
	margin-top: 0;
	padding: 20px;
	padding-top: 20px;
	background-color:#E1F0C2;
	border: 1px solid #ffffff;
}

.wide_contactform_simple{ 
padding:  20px 20px 10px 20px;
}

.wide_contactform_simple form {
	width: 700px;
	margin: 0 auto;
}

.wide_contactform_simple input.submit, 
.wide_contactform_simple input.submit_button, 
.wide_contactform_simple input.form-button {
	padding: 3px 20px;
}

.body .wide_contactform_simple #collapse_form {
	margin: 5px 13px 5px 5px;
}

.wide_contactform fieldset {
	padding:0;
	margin:0;

}

.secondary-content .wide_contactform {
	background-color:#ffffff;
}

.secondary-content-feedback .wide_contactform {
	background-color: #f0f0e0;
}

.wide_contactform.show {
	display: block;
}

.wide-form-item {
	padding-bottom: 16px;
	color:#404040;
	display: block;
	width: 100%;
}

.wide_contactform_simple .wide-form-item {
	padding-bottom: 10px;
	width: 640px;
}


.wide_contactform_simple .submit-item {
	width: 640px;
}


.to-radios {
	width: 780px;
}

.wide_contactform_simple .to-radios {
	width: 780px;
}

.primary-content .to-radios  {
	width: 100%;
}

#contactform .form-item label {
}
.primary-content #contactform .form-item label,
.wide-form-item label {
	margin-right: 10px;
	width: 123px;
	display: block;
	float: left;
	margin-top: 3px;
	color: #404020;
	
}

.wbody .wide-form-item label {
	width: 123px;
}

#contactform .form-item input.form-text {
	width: 500px;

}

.wide-form-item input.form-text {
	margin: 0;
	float: left;
	width: 355px;
	border: 1px solid #8e8f8f;
}

.wbody .wide-form-item input.form-text {
	width: 355px;
}

.wide_contactform_simple .wide-form-item input.form-text {
	width: 500px;
}

.body .wide_contactform_simple .wide-form-item input.form-text {
	width: 490px;
}

.primary-content #edit-email .wide-form-item input.form-text,
#edit-email .wide-form-item input.form-text {
	margin: 0;
	float: left;
	border: 1px solid #8e8f8f;
	margin:0 0px 0 0;
	width:355px;
}

.wbody #edit-email .wide-form-item input.form-text {
	width: 355px;
}

.wide_contactform_simple #edit-email .wide-form-item input.form-text {
	width: 353px;
}

.wide-form-item textarea {
	width: 720px;
	height: 200px;
	border: 1px solid #8e8f8f;
	line-height: 1.4;
	margin: 0;
	padding: 0;
}

.wide_contactform_simple .wide-form-item textarea{
	width: 500px;
	min-height: 170px;
	resize:vertical;
}

.primary-content .wide-form-item textarea,
.secondary-content .wide-form-item textarea {
	width: 498px;
	min-height: 200px;
	resize:vertical;
	margin:0px;
	padding: 0px;
}

.wide-form-item select {
	margin: 0;
}

.wide-form-item.to-radios label {
	width: 180px;
}

.edit-send-copy {
	padding-left: 10px;
	padding-right: 0px;
}

.wide-form-item label.to {
	
	padding-bottom:50px;
	width: 123px;
}

.wide_contactform_simple .wide-form-item label.to {
	padding-bottom:30px;
}

.wide-form-item label.feedbackto {
	width: 200px;
}

* html .wide-form-item label.to {
	height: 40px;
}

.captcha .antirobot-captcha {
        margin: 0 10px 0 5px;
		float: left;
		width: 122px;
		height: 22px;
		display: block;
        }
		
.primary-content .captcha .antirobot-captcha,
.secondary-content .captcha .antirobot-captcha {
        margin-right: 5px;
        }		

.wbody .captcha  label,
.body .captcha  label {
        width: 275px;
        font-size: 90%;
        text-align: right;
		margin-left: 110px;
}


.wide_contactform_simple .captcha  label {
	width: 288px;
}

.body .wide_contactform_simple .captcha  label {
	width: 275px;
}	

		
.body .wide_contactform_simple .captcha input.form-text,
.wbody .wide_contactform_simple .captcha input.form-text,
.wbody .captcha input.form-text,
.body .captcha input.form-text {
        float: right;
		margin-right: 6px;
		width: 85px;
        }

#wcontactform .submit-item,
#contactform .submit-item {
        text-align: right;
		margin: 0;
}

.wide_contactform_simple .submit-item {
	padding-bottom: 0px;
}

.secondary-content #wcontactform .submit-item{
        padding-right: 0px;
}

.primary-content #contactform  .submit-item{
        padding-right: 5px;
}

.secondary-content #contactform  .submit-item {
        padding-right: 0px;
        }

.submit-item  * {
		margin: 0;
}


.primary-content #contactform {
	border: 5px solid #f0f0e0;
	background-color: #fff;
}

.primary-content #contactform td	{
	padding:12px;
}

.secondary-content-feedback #contactform {
	border: 2px solid #d1e0b2;
	background-color: #fff;
	p_adding-top: 20px;
}

.secondary-content-feedback #contactform input {
}

span.required, .starrequired {
	color: red;
	font-size: 15px;
	margin-left: 3px;
	margin-right: 0px;
}

/*feedback*/

#container-content .secondary-content-feedback #wcontactform h1,
#container-content .secondary-content-feedback #wcontactform h2,
#container-content .secondary-content-feedback #wcontactform h3 {
	color:#265D09;
}

#content .body ul.attached-file  li {
	background: none;
	padding-left: 0px;
}



/* ATTACH FILES */
/*
.attached-file input{
	display:none;
}

#source-field-for-attach {
	cursor:pointer;
}

#source-field-for-attach input{
	cursor:pointer;

	position: absolute;
	width: 50px;
	height: 14px;
	font-size:14px;
	opacity:0;
	filter: alpha(opacity=0);
	margin:2px 0 0 -50px;
	padding:0;
	z-index:2147483583;	
}

#attach-a-file {
	text-decoration: underline;
	color:#265D09;
	cursor:pointer;
}

#attach-a-file:hover {
	text-decoration: none;
	color:#265D09;
	cursor:pointer;
}*/